Juniper Junos SRX Web Authentication Cross Site Scripting Vulnerability

Bugtraq ID: 68548
Class: Input Validation Error
CVE: CVE-2014-3821
Remote: Yes
Local: No
Published: Jul 11 2014 12:00AM
Updated: Jul 11 2014 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Juniper Junos 12.1x47
Juniper Junos 12.1X46-D10
Juniper Junos 12.1X46
Juniper Junos 12.1X45-D20
Juniper Junos 12.1X45-D10
Juniper Junos 12.1X45
Juniper Junos 12.1X44-D32
Juniper Junos 12.1X44-D30
Juniper Junos 12.1X44-D26
Juniper Junos 12.1X44-D20
Juniper Junos 12.1X44
Juniper Junos 11.4R9
Juniper Junos 11.4R8
Juniper Junos 11.4R10-S1
Juniper Junos 11.4R10
Juniper Junos 11.4
Not Vulnerable: Juniper Junos 12.1X47-D10
Juniper Junos 12.1X46-D20
Juniper Junos 12.1X45-D25
Juniper Junos 12.1X44-D34
Juniper Junos 11.4R11


 

Privacy Statement
Copyright 2010, SecurityFocus